<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index</title>
</head>
<body>
	<center>
		<p>
			<h1>You are at the activity/index page</h1>
		</p>
	</center>

	<p>
		<a href="https://place-puppy.com/" target="_blank"><img  src="https://place-puppy.com/300x300"></a>
	</p>

	<ol type="a">
		<li><a href="index.html" target="_blank">index.html</a></li>
		<li><a href="music/index.html" target="_blank">index.html/music</a></li>
		<li><a href="music/reviews.html" target="_blank">reviews.html/music</a></li>
		<li><a href="music/listings.html" target="_blank">listings.html/music</a></li>
	</ol>
</body>
</html>